<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
    <link rel="stylesheet" href="/CSS/estilso.css">
</head>

<body>
  <a href="/HTML/login.html" class="botonLogin">
    <img src="/IMG/iconUsuario.png" alt="">
  </a>

     <!--Header-->

    <header>
        <img src="/IMG/33cb16051f94c0205c96d088a93991e9.jpg" alt="" style="width: 100%; height: 100%; text-align: center;">
    </header>

    <!--Nav-->
    
    <nav>

        <a href="/index.html">Inicio</a>
        <a href="/HTML/Info.html">Sobre Nosotros</a>
        <a href="/HTML/productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
  
    </nav>

<!--Section-->

        <section>
          <img src="https://www.fixferreterias.com/media/home/banner/marzo23/web/102496.jpg" alt="" style="width: 100%; margin-top: -10px;">
         <h1 style="color: white; text-align: center;">Productos Destacados</h1>
         <div class="products-grid">
         <div class="product">
            <a href="">
              <img src="" alt="" />
            </a>
            <h3 class="product-title">Brownie de chocolate</h3>
            <p class="product-price">$25.00</p>
            <p class="product-stock">Disponible</p>
            <button class="add-to-cart">Agregar al carrito</button>
          </div>
          <div class="product">
            <a href="">
              <img src="/IMG/filtro-para-lava-1500p-8e8.jpg" alt="" />
            </a>
            <h3 class="product-title">Pay de limon</h3>
            <p class="product-price">$35.00</p>
            <p class="product-stock">Disponible</p>
            <button class="add-to-cart">Agregar al carrito</button>
          </div>
          <div class="product">
            <a href="">
              <img src="/IMG/bomba-sumergible-tipo-bala-para-agua-limpia-2-hp-bb6.jpg" alt="" />
            </a>
            <h3 class="product-title">Mochis</h3>
            <p class="product-price">$20.00</p>
            <p class="product-stock">Disponible</p>
            <button class="add-to-cart">Agregar al carrito</button>
          </div>
        </div>
        </section>


 <!--Footer-->
    <footer id="piePagina">
     <a href="#">
    <img href="#" src="/IMG/new-Instagram-logo-white-glyph-1200x1199.png" alt="" style="width: 20px; height: 20px;">
    </a>
    <a href="#">
    <img src="/IMG/60fea6773d624000048712b5.png" alt="" style="width: 20px; height: 20px;">
    </a>
    <a href="#">
    <img src="/IMG/whatsapp-logo-png-white.webp" alt="" style="width: 20px; height: 20px;">
    </a>
    <ul>
        <a href="/index.html">Inicio</a>
        <a href="/HTML/Info.html">Sobre Nosotros</a>
        <a href="/HTML/productos.html">Productos</a>
        <a href="/HTML/Contactos.html">Contacto</a>
  
    </ul>
    <h2 id="footer-texto">Jake´s Bakery, CAROL_VAZQUEZ_GARCIA</h2>
    </footer>
    
    <!-- Libreria de Bootstrap -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
        crossorigin="anonymous"></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.1/font/bootstrap-icons.css">

</body>
</html>
